CVE-2019-8262

2019-03-05T15:29:00
ID CVE-2019-8262
Type cve
Reporter vulnerability@kaspersky.com
Modified 2021-06-28T12:15:00

Description

UltraVNC revision 1203 has multiple heap buffer overflow vulnerabilities in VNC client code inside Ultra decoder, which results in code execution. This attack appears to be exploitable via network connectivity. These vulnerabilities have been fixed in revision 1204.